body {
color: #eee;
background-color:#000;
font-family: "Lucida Grande", Verdana, Arial, sans-serif;
color: #bcbec0;
font-size:0.8em;
}

h3{
padding-top:20px;
color: #7bced1;
font-size:1.2em;
padding-bottom:20px;
}

h2{
padding-top:20px;
color: #bda66f;
font-size:1.2em;
padding-bottom:20px;
}

p{
padding-bottom:20px;
display:block;
line-height:1.4;
}

strong{
color: #dedede;
}

ul, li{
	margin:0px;
	padding:0px;
}
li{
	text-align: -webkit-match-parent;
}

* {
   zoom: 1;
}

sup {
	vertical-align: super;
	font-size: smaller;
}
   
#left-content {
	width: 366px;
	height:auto;
	float:left;
	top:0;
	position: fixed;
}
#right-content {
	width: 584px;
	overflow:hidden;
	position:relative;
	float:right;
	padding-left:30px;
	margin-bottom:40px;
}
#profile{
width: 366px;
height:auto;
position: relative;
margin-top:-120px;
overflow:hidden;
}

#logo{
position: relative;
padding-top:20px;
padding-left:20px;
cursor:pointer;
z-index:2;
}


#main-content {
height:auto;
width:980px;
margin: 0 auto;
background-color:#000;
}
/*
#mainview{
padding-left:398px;
}*/
#mainview-content{
padding-top:102px;
min-height: 100%;
}

#title{
width:540px;
padding-bottom:25px;
}


#container{
position: relative;
margin: 0 auto;
}

/****************************/
.page-menu{
	background:url(../images/main-menu.jpg) no-repeat;
	display:block;
	height:35px;
	text-align:left;
	text-indent: -99999px;	
}


.page-content{
	display:none;
	position:relative;
	padding: 0 30px 0 4px;
}
.page-content.selected{
	display:block;
}
.menu-topnews{background-position:0 0;}
.menu-aboutlouis{background-position:0 -36px;}
.menu-footprint{background-position:0 -72px;}
.menu-media{background-position:0 -108px;}
.menu-experience{background-position:0 -144px;}
.menu-video{background-position:0 -180px;}
.menu-features{background-position:0 -256px;}
.menu-magicconcert{background-position:0 -220px;}
.menu-streetmagic{background-position:0 -220px;}
.menu-contactus{background-position:0 -292px;}
.menu-guinness{background-position:0 -328px;}
.menu-advertising{background-position:0 -369px;}
.menu-streetmagic{background-position:0 -409px;}
.menu-media_experience{background-position:0 -448px;}
.menu-outstanding_awards{background-position:0 -487px;}
/****************************/
.foot-space{
display:block;
height:60px;
}
p.quote{
font-weight:bold;
color:#fff;
}
span.title{
font-weight:bold;
color:#fff;
display: block;
clear:both;
}


/**********************************/
.icon{
background:url(../images/icons.jpg) no-repeat;
display: inline-block;
}
/*.icon-award{background-position:0 0px; width:12px; height:12px; float:left;}*/

.icon-award{background-position:0 0px; width:15px; height:15px; position: absolute; top:0; left:0;}

.icon-flag{width:26px; height:25px; margin-top:2px; float:left;}
.flag-usa{background-position:0 -175px;}
.flag-hungary{background-position:-25px -175px;}
.flag-tailand{background-position:-50px -175px;}
.flag-taiwan{background-position:-76px -175px;}
.flag-chian{background-position:-101px -175px;}
.flag-belgium{background-position:-128px -175px;}
.flag-netherlands{background-position:-155px -175px;}
.flag-germany{background-position:-182px -175px;}
.flag-france{background-position:-208px -175px;}
.flag-jakarta{background-position:-234px -175px;}
.flag-australia{background-position:-260px -175px;}

.icon-quote{ height:67px; margin-top:20px; width:100%; display:block;}
.quote-open{width:68px; height:67px; background-position:0 -107px; display:block; float:left;}
.quote-close{width:68px; height:67px; background-position:-68px -107px; display:block;  float:right;}
.icon-slash{ height:35px; background-position:-136px -138px; width:100%;display:block;position:relative;}
.icon-slash .title{position:absolute; bottom:0; z-index:102;}

.icon-video{width:36px; height:36px; background-position:0 -15px; display:inline-block;}

.icon-facebook{width:20px; height:20px; background-position:0 -52px; display:block;}

.icon-vimeo{width:20px; height:20px; background-position:-134px -52px; display:block;}

.icon-sina{width:18px; height:19px; background-position:-20px -52px; display:block;}
.icon-youtube{width:49px; height:20px; background-position:-38px -52px; display:block;}
.icon-tudou{ width:20px; height:20px; background-position:-87px -51px;display:block;}
.icon-email{ width:25px; height:17px; background-position:-107px -53px;display:block;}
.icon-56{ width:21px; height:20px; background-position:-156px -53px;display:block;}
.icon-youku{ width:20px; height:21px; background-position:-179px -52px;display:block;}
.icon-instagram{ width:20px; height:21px; background-position:-201px -52px;display:block;}

/**********************************/
#footprint  p{
margin-top:36px;
}

#features .icon-slash .title, #advertising .icon-slash .title,
#outstandingawards .icon-slash .title, #advertising .icon-slash .title{
	line-height:1.4;
	font-size:1.2em;
	font-style:italic;
	margin-bottom:-2px;
	padding-left:45px;
	color:#fff;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

#outstandingawards>.page-content>.title{
	margin-bottom: 1em;	
}

#advertising .brand{
 margin-top:40px;
 border-bottom:1px solid #fff;
 padding-bottom:20px;
}
#advertising .brand img{
	display:inline-block;
}

#advertising .title{
margin-top:20px;
margin-bottom:20px;
}

#advertising .brand .brand-name{
margin-left:20px;
}

#advertising .brand .brand-name.big{
margin-left:0;
font-size:1.2em;
font-weight:bold;
}

#advertising .content{
width:auto;
}

#advertising .video-thumb{
margin-bottom:20px;
}

#advertising .row{
border-bottom:0
}
#advertising .thumb  .box{
padding: 0 16px 10px 0;
}
#advertising .thumb  .box.last{
padding: 0 0px 10px 0;
}

.country{
	padding-top:40px;
	
}

.country-name{
vertical-align: top; 
color:#dedede; 
display:inline-block; 
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
float:left;
font-size:1.6em;
line-height:1.4;
}

.onecolumn .threecolumn, .fourcolumn{
	width:100%;
	overflow-y:hidden;
}

.threecolumn.onerow{
	padding-bottom:20px;
}

.threecolumn .box, .fourcolumn .box{
	float:left;
	display:block;
}

.threecolumn.square, .fourcolumn .square{
	overflow:hidden;
}

.threecolumn.square .box{
	width:180px;
	height:180px;
	overflow:hidden;
}

.fourcolumn.square .box{
	width:128px;
	height:128px;
	padding-right:10px;
	padding-bottom:10px;
	overflow:hidden;
}
.fourcolumn.square .box.last{
	padding-right:0;
}

.threecolumn.square .box.youtube  img{
	width:333px;
	height:250px;
	
	margin-top:-34px;
	margin-left:-44px;
}
/**********************************/
.awards p{
	padding-bottom:7px;
}
/*.award-date{
position: relative;
text-decoration: none;
white-space: nowrap;
}
.award-date span{vertical-align: top; color:#bda66f; display:inline-block; padding-left:2px}*/

.award-date{
position: relative;
text-decoration: none;
clear:both;
min-height: 16px;
}

.award-date p{
    padding-left: 16px;
}
.award-date span{vertical-align: top; color:#bda66f; display:inline-block; padding-left:16px}
/*****************************/
.thumb{
	display:block;
	width:100%;
	position:relative;
	background-color:#000;
	overflow-y:hidden;
}

.thumb .box{
	float:left;
	padding:0 10px 10px 0;
}
/*****************************/
.img{
	display:block;
	float:left;
}
.row{
	overflow:hidden;
	display:block;
	padding-top:20px;
	border-bottom:1px solid #bcbec0;
	min-height:135px;
}
.row .content{
	display:block;
	float:left;
	width:359px;
}
.row .content.left{
	padding-left:10px;
}
.row .content.right{
	padding-right:10px;
}
/*
.row .content .title span{
	display:block;
	padding-left:45px;
	margin-top:-2px;
	vertical-align: bottom;
	line-height:1.4;
	font:1.2em italic bold;
}*/

.row .content p{
	padding-top:10px;
	display:block;
}


#contact p{
font-family:  Arial, sans-serif;
}
#contact a, #contact a:hover, #contact a:link, #contact a:active{
	text-decoration: none;
	color: #bcbec0;
}
#contact p{
	font-size:1.2em;
}
/*****************************/
.clearfix {
zoom: 1;
}

.clearfix::after {
clear: both;
content: ".";
display: block;
font-size: 0;
height: 0;
line-height: 0;
visibility: hidden;
}

/*****************/
.highslide img{
	border:0;
}


/******************
Title
******************/
.video-title{

	overflow:hidden;
	position:relative;
	padding:20px 0 10px 0;
	width:100%;
	display:block;
}
.video-title .icon{
	display:inline-block;
	float:left;
}
.video-title .title{
	float:left;
	vertical-align:bottom;
	color:#464646;
	font-size:2em;
	font-weight:normal;
	height:100%;
	padding-top:4px;
	padding-left:20px;
	display:inline-block;
	position:absolute;
	
}

#video .box.youtube{
	width:180px;
	height:180px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}


.layer{
position:relative;
z-index:11;
height: 180px;
width:180px;
margin-top:-216px;
display:block;
overflow:hidden;
}

.youtube .layer .overlay{
display: block;
opacity: 0.85;
filter: alpha(opacity = 85);
float:left;
width: 180px;
height: 180px;
z-index:12;
background: black;
}

.youtube .layer  .title{
bottom: 0px;
left:0px;
float:left;
opacity: 1;
filter: alpha(opacity = 100);
position:absolute;
z-index:103;
display:block;
padding:10px;
width:160px;
color:#fff;
font-size:1em;
line-height:1.4;
zoom:1;
}

.youtube a, .youtube a:link, .youtube a:hover, .youtube a:active{
	text-decoration: none;
}

#guinness .title{
	font-size:1.2em;
	text-decoration:underline;
}
/*Pagination*************************/
.paging{
	display:none;
	padding-top:10px;
}
.paging.selected{
	display:block;
}

.pagination {
	padding:20px 0;
    font-size: 1em;
        }
        
.pagination a {
    text-decoration: none;
	color: #999;
}

.pagination a, .pagination span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
}

.pagination .current {
    background: #eee;
    color: #000;
	
}

.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	background:#000;
}

/*HS***************************/
.highslide-loading {
	display: block;
	color: white;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: none;
	background-color: black;
	padding-left: 22px;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
.closebutton {
	position: relative;
	top: -18px;
	left: 18px;
	width: 16px;
	height: 16px;
	cursor: pointer;
	background: url(../images/close-button.gif);
}
.highslide-maincontent {
	display: none;
}
.highslide-html {
	background-color: #000;
}
.mobile .highslide-html {
	border: 1px solid #000;
}
.highslide-html-content {
	display: none;
	width: 400px;
	padding: 0 1px 1px 1px;
}
.highslide-header {
	padding-bottom: 1px;
}
.highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-header ul li.highslide-previous, .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-header a:hover {
	
}
.highslide-header .highslide-move a {
	cursor: move;
}
.highslide-footer {
	height: 16px;
}
.highslide-footer .highslide-resize {
	display: block;
	float: right;
	margin-top: 5px;
	height: 11px;
	width: 11px;
	background: url(../js/jquery/highslide/graphics/resize.gif) no-repeat;
}
.highslide-footer .highslide-resize span {
	display: none;
}
.highslide-body {
}
.highslide-resize {
	cursor: nw-resize;
}


.draggable-header .highslide-header {
	height: 18px;
	border-bottom: 0px;
}
.draggable-header .highslide-heading {
	position: absolute;
	margin: 2px 0.4em;
}

.draggable-header .highslide-header .highslide-move {
	cursor: move;
	display: block;
	height: 16px;
	position: absolute;
	right: 24px;
	top: 0;
	width: 100%;
	z-index: 1;
}
.draggable-header .highslide-header .highslide-move * {
	display: none;
}
.draggable-header .highslide-header .highslide-close {
	position: absolute;
	right: 2px;
	top: 2px;
	z-index: 5;
	padding: 0;
}
.draggable-header .highslide-header .highslide-close a {
	display: block;
	height: 16px;
	width: 16px;
	text-decoration: none;
	background-image: url(../images/close-button.gif);
}
.draggable-header .highslide-header .highslide-close a:hover {
	background-position: 0 16px;
}
.draggable-header .highslide-header .highslide-close span {
	display: none;
}
.draggable-header .highslide-maincontent {
	padding-top: 1em;
}
/*Video*******************/


#magicconcert .head{
	padding-top:20px;
}
#magicconcert .box.first{
height:670px;
}
#magicconcert .box {
height:200px;
}
/*Guinness************/
#guinness .head{
	padding-top:20px;
}

/*Media****************/

.album .sub-menu{
	padding-top:20px;
}

.album .sub-menu ul li{
/*display: -moz-inline-box;*/
padding: 0;
position:relative;
width:auto;
float:left;
vertical-align: top;
white-space: nowrap;
margin-right:5px;
}

.album .sub-menu ul li a span{
font-size:1.2em;
line-height:1.4;
color:#7bced1;
white-space: nowrap;
cursor:pointer;
}

.album .sub-menu ul li.selected a span {
color:#fff;
}

.album .sub-menu ul li.selected {
background-color:#7d7d7d;
line-height:1.4;
}
.album .sub-menu li .sp{
background-color:#e3e3e3;
display:block;
width:2px;
margin-top:5px;
height:11px;
}

#lang{
float:left;
padding-top:20px;
width:240px;

}
#lang ul li{
display: inline-block;
float: left; 
margin:0px 2px;
color:#eee;
line-height:1.6em;
height:16px;
}
#lang ul li a{
color:#eee;
position: relative;
}

#sns{
padding-top:20px;
}
#sns ul {
float:right;
}
#sns ul li{
display: inline-block;
float:left;
margin:0px 2px;
}
#sns ul li a{
display: block;
text-indent: -9999px;
position: relative;
}

/*opening*/

#ytplayer_container {
display:none;
}

#ytplayer_container .btn_skip{
text-align:center;
padding-top:10px;
}
#ytplayer_container .btn_skip a{
text-decoration: none;
line-height:1.2em;
color:#333;
}
#ytplayer_container .btn_skip a:hover{
color:#999;
}

.tab .sub-menu {
	margin-bottom: 30px;
    margin-top: 30px;
}

.tab .sub-menu>ul{
	display:table;
	position: relative;
	border-collapse: collapse;
} 

.tab .sub-menu>ul>li{
	display:table-cell;
	position: relative;
	/*border-right: 1px solid white;*/
    text-align: center;
} 

.tab .sub-menu>ul>li:last-child{
/*border-right: 0;*/
}

.tab .sub-menu>ul>li.first{
	padding-left:0;
}

.tab .sub-menu>ul>li.first:after{
	border-left:0;
}
.tab .sub-menu>ul>li:after{
	display:block;
	content: '';
	position: absolute;
	left:0;
	top:50%;
	transform: translateY(-50%);
	width:1px;
	height: 100%;
	border-left:1px solid white;
}

.tab .sub-menu>ul>li>a{
	padding: 15px;
    display: block;
    background-color: #c5b17c;
}
.tab .sub-menu>ul>li:nth-child(2n)>a{
	background-color: #dddddd;
}

.tab .sub-menu>ul>li>a>span.title{
    color: black;
}

#streetmagic .tab .sub-menu>ul{
	width:97.5%;
}
#streetmagic .tab .sub-menu>ul>li{
	width:50%;
}